{
    "app": {
        "name": "TCE",
        "slogan": "泰國商品交易所\r\n現貨預訂平臺"
    },
    "common": {
        "submitsuccess": "訂單提交成功,請再次下單"
    },
    "home": {
        "product": "產品",
        "pricing": "價格",
        "pickup": "預定",
        "delivery": "交收"
    },
    "tabbar": {
        "trade": "預訂"
    },
    "operation": {
        "transfer": "退訂",
        "close": "退訂",
        "order": "預訂",
        "pickup": "提貨",
        "buynow": "立即購買",
        "delivery": "交貨"
    },
    "account": {
        "netWorth": "餘額",
        "inamount": "今日充值",
        "outamount": "今日提現",
        "paycharge": "訂單服務費",
        "closepl": "今日貨值增減",
        "profitLoss": "貨值增減",
        "freezeMargin2": "履約準備金"
    },
    "quote": {
        "bid": "預訂價",
        "ask": "回購價",
        "selllprice": "銷售價",
        "holdvolume": "訂單數量",
        "deposit": "履約準備金",
        "orderbuy": "預訂",
        "transferbuy": "回購",
        "ordersell": "取消預訂",
        "transfersell": "取消回購",
        "buy": "預訂",
        "selll": "回購",
        "goods": {
            "buyorsell": "選擇",
            "taaccount": "賬戶"
        },
        "swap": {
            "sellprice": "回購價格",
            "buyprice": "預定價格",
            "currentaccount": "賬戶",
            "permargin": "履約準備金"
        },
        "pricing": {
            "buyorsell": "選擇",
            "title": "下單",
            "deposit": "履約準備金",
            "title1": "現貨預訂",
            "title2": "全款購買"
        },
        "spot": {
            "buyprice": "預訂價",
            "sellprice": "回購價",
            "title": "預訂詳情",
            "listingprice": "預定價格"
        },
        "transfer": {
            "title1": "回購詳情"
        }
    },
    "delivery": {
        "title1": "全款提貨",
        "title2": "預付款提貨",
        "title3": "預付款交貨",
        "title4": "退換貨",
        "offline": {
            "deliveryqty": "訂單數量",
            "deliveryprice": "訂單價格",
            "deliveryinfo": "收貨地址",
            "deliveryinfo1": "提貨信息",
            "deliveryinfo2": "交貨信息",
            "deliveryamount": "訂單貨款"
        }
    },
    "order": {
        "title1": "歷史訂單",
        "title2": "全款訂單",
        "title3": "預付款訂單",
        "feeTotal": "服務費：",
        "goodsorder": {
            "buyorsell": "選擇"
        },
        "pricingorder": {
            "buyorsell": "選擇"
        },
        "pricingtrade": {
            "buyorsell": "選擇",
            "charge": "服務費",
            "closepl": "退訂差額"
        }
    },
    "position": {
        "goodscode": "商品代碼",
        "transfer": {
            "transferqty": "退訂量"
        },
        "goods": {
            "subtitle": "訂單信息",
            "orderid": "訂單號",
            "closepl": "貨值增減",
            "buyorsell": "訂單類目",
            "holderqty": "訂單數量",
            "curpositionqty": "訂單數量",
            "freezeqty": "鎖定量",
            "frozenqty": "鎖定量",
            "mindeliverylot": "最小提貨量",
            "curholderamount": "訂單金額",
            "holderamount": "訂單金額",
            "tradetime": "訂單時間",
            "holderprice": "訂單價格",
            "transferprice": "退訂價格",
            "tips1": "請輸入退訂價格",
            "tips2": "請輸入退訂量",
            "qty": "退訂量",
            "orderqty": "退訂量",
            "deposit": "需補足尾款",
            "fees": "提貨費",
            "averageprice": "訂單均價",
            "deliveryid": "出貨編號",
            "subtitle3": "退訂信息",
            "tips3": "确认要退訂吗？",
            "tips4": "退訂成功",
            "pricemove": "驗收費",
            "expressfees": "稅費",
            "holddetail": {
                "holderqty": "訂單數量",
                "freezeqty": "鎖定量",
                "profitLoss": "浮動差額",
                "holderamount": "訂單金額",
                "usedMargin": "佔用資金",
                "tradetime": "訂單時間"
            }
        },
        "pricing": {
            "buyorsell": "選擇",
            "frozenqty": "鎖定量",
            "curholderamount": "訂單金額",
            "closepl": "參考差額",
            "averageprice": "訂單均價"
        }
    },
    "banksign": {
        "title": "銀行卡管理",
        "cancel": "解綁銀行卡",
        "addbanksign": "添加銀行卡",
        "modifybanksign": "修改銀行卡",
        "youhavenotaddedasignedaccount": "您還未綁定銀行卡賬戶",
        "tips1": "請先添加銀行卡賬戶信息賬戶信息！",
        "tips2": "去添加銀行卡信息",
        "tips7": "未添加銀行卡信息",
        "tips8": "實名認證正在審覈中，暫不能進行添加銀行卡信息請求操作！",
        "tips9": "請先發函到結算中心修改信息後再修改，否則將會影響充值、提現。",
        "tips12": "確認要解綁銀行卡嗎？",
        "tips13": "提交成功，請稍後確認結果",
        "capital": {
            "title2": "賬戶信息",
            "totalprofit": "差額彙總：",
            "totalcharge": "服務費彙總："
        },
        "wallet": {
            "title": "充值/提現",
            "cashin": "充值",
            "cashout": "提現",
            "deposit": {
                "subtitle": "充值平臺",
                "subtitle1": "充值時間",
                "inamount": "充值金額",
                "pleaseenterinamount": "請填寫充值金額",
                "time": "充值時間：工作日",
                "platformdepositbankname": "平臺充值銀行",
                "platformdepositaccountno": "平臺充值賬號",
                "platformdepositaccount": "平臺充值賬戶",
                "platformdepositsub-branch": "平臺充值支行",
                "goldisnotwithinthetimeframe": "充值不在時間範圍內",
                "notice": "節假日以通知、公告爲準，非工作日請勿操作！",
                "tips1": "是否已完成銀行儲值匯款？"
            },
            "withdraw": {
                "subtitle": "提現時間",
                "outamount": "提現金額",
                "pleaseenteroutamount": "請填寫提現金額",
                "time": "提現時間：工作日",
                "theamountavailableis0": "可提現額爲0",
                "exceedingthepayableamount": "超過可提現金額",
                "goldisnotwithinthetimeframe": "提現不在時間範圍內",
                "notice": "節假日以通知、公告爲準，非工作日請勿操作！",
                "availableoutmoney": "可提現金額"
            },
            "inoutapply": {
                "title": "充值/提現記錄",
                "charge": "訂單服務費"
            }
        }
    },
    "report": {
        "title": "用戶結算單",
        "closepl": "退訂差額",
        "reckonpl": "結算差額",
        "trade": {
            "buyorselldisplay": "選擇"
        },
        "position": {
            "buyorselldisplay": "選擇",
            "frozenqty": "鎖定量"
        }
    },
    "mine": {
        "fundsinfo": "賬戶信息",
        "banksign": "我的銀行卡",
        "delivery": "交貨提貨",
        "cashin": "充值",
        "cashout": "提現",
        "myposition": "持有訂單",
        "myorder": "歷史訂單",
        "setting": {
            "orderBuyOrSell": "默認"
        }
    },
    "user": {
        "cancel": {
            "tips_2": "1. 賬戶貨款已結清"
        }
    },
    "pcroute": {
        "bottom": {
            "bottom_goods_position_transfer": "退訂",
            "bottom_goods_position": "訂單彙總",
            "bottom_pricing": "現貨預訂",
            "bottom_pricing_position": "訂單彙總",
            "bottom_swap_position": "訂單彙總"
        },
        "market": {
            "title": "現貨市場",
            "market_trade": "現貨市場"
        },
        "query": {
            "query_trade_pricing": "現貨預訂",
            "query_order_pricing": "現貨預訂"
        }
    },
    "tss": {
        "title": "持有訂單",
        "tips1": "請輸入搜索關鍵詞",
        "subtitle1": "全款",
        "subtitle2": "預付款"
    }
}